define([], function() {

    return [{
        text : {
            W : "goose",
            polish_W : "gęś",
            chinese_W : "鵝",
            image : "app/lesson/img/demo/farmBirds/A001.jpg",
            audio : "app/lesson/audio/demo/farmBirds/A001.mp3"
        }
    }];
});

